@charset "shift-jis";
/* ------------------------------------------------------------------
					ブログパーツ
------------------------------------------------------------------ */



/* 
		key
------------------------------------------------------------------ */
#key {
	width:930px;
	height:422px;
	background: url(../img/key.jpg) no-repeat 0 0;
	margin: 0 auto;
	padding:0px;
}
#key h1 {
	width:646px;
	height:300px;
	background: none;
	float:left;
	margin: 0px;
	padding: 0px;
	text-indent:-5000px;
	display:block;
}

#keyInner {
	width:284px;
	height:416px;
	float:right;
	margin: 0px;
	padding: 0px;
	background: url(../img/key_right.jpg) no-repeat 0 0;
}
#keyInner p {
	color:#333;
	padding:103px 40px 0 20px;
	line-height:1.6;
}
#keyInner p img {
	float:left;
	margin: 0 4px 0 0;
}
#keyInner p img.point_exchange {
	float:none;
	margin:0px 0px 0px 12px;
}
#keyInner p .red {
	color:#e64d00;
	font-weight:bold;
}
#keyInner p .s {
	color:#666;
	padding-top:4px;
	display:block;
}

/* 
		tab
------------------------------------------------------------------ */

/*
#tab {
	width:930px;
	background: url(../img/tab_bg.gif) repeat-x;
	height:70px;
	margin: 0 auto;
	text-align:center;
}
*/
.tablist {
	width:870px;/* tab[151x数] */
}
#tab {
	width:930px;
	margin: 0 auto;
	background: url(../img/tab_left.gif) no-repeat left top;
	height:70px;
	text-align:center;
}
#tabInner {
	width:930px;
	margin: 0 auto;
	background: url(../img/tab_right.gif) no-repeat top right;
	height:70px;
	text-align:center;
}
#tab ul {
	background: url(../img/tab_bg.gif) repeat-x top left;
	height:70px;
	margin: 0 auto;
	text-align:center;
}
#tab li {
	text-align:center;
}
#tab a {
	text-align:left;
	overflow:hidden;
}
#tab li,
#tab a {
	margin: 0 auto;
	display:block;
	float:left;
	width:145px;
	height:70px;
	text-indent:-5000px;
	background-repeat:no-repeat;
	background-position: 0 0;
}
#tab a:hover {
	background-position: 0 -70px;
}
.body_blogparts_top #tab_top a,
#tab a.current,
#tab a.current:hover {
	background-position: 0 -140px;
}
#tab_top a {background-image: url(../img/tab_top.gif);}
#tab_cal a {background-image: url(../img/tab_cal.gif);}
#tab_game a {background-image: url(../img/tab_game.gif);}
#tab_news a {background-image: url(../img/tab_news.gif);}
#tab_chara a {background-image: url(../img/tab_chara.gif);}
#tab_aff a {background-image: url(../img/tab_aff.gif);}
#tab_tide a {background-image: url(../img/tab_tide.gif);}
#tab_choka a {background-image: url(../img/tab_choka.gif);}


/* 
		tab display
------------------------------------------------------------------ */

li#tab_news, li#tab_chara ,li#tab_chara a {
	display: none;
}


/* 
		tab display
------------------------------------------------------------------ */

ul.path {
	margin-bottom:8px;
}
ul.path li {
	float:left;
	margin-right:6px;
	background:url(../global/img/path.gif) no-repeat 0px 4px;
	padding-left:10px;
	margin-bottom:10px;
	font-size:0.95em;
}
ul.path li.path_top {
	background:none;
	padding:0px;
}


/* 
		title
------------------------------------------------------------------ */
#title {
	width:890px;
	position:relative;
	margin: 0 auto;
	height:72px;
	background-position: 0 0;
	background-repeat:no-repeat;
	border-bottom: dashed 1px #999999;
}
#title h2 {
	margin: 0px;
	padding: 0px;
	display:block;
	text-indent:-5000px;
	background-image:none;
}
#title p {
	margin: 0px;
	padding: 0px;
	position:absolute;
	top:44px;
	left:61px;
	line-height:1.1;
	font-size:1.07em;
}

.body_blogparts_top
	#title {
	background-image: url(../img/title_top.gif);
	}
.body_blogparts_calendar
	#title {
	background-image: url(../img/title_cal.gif);
	}
.body_blogparts_game
	#title {
	background-image: url(../img/title_game.gif);
	}
.body_blogparts_news
	#title {
	background-image: url(../img/title_news.gif);
	}
.body_blogparts_character
	#title {
	background-image: url(../img/title_chara.gif);
	}
.body_blogparts_affiliate
	#title {
	background-image: url(../img/title_aff.gif);
	}
.body_blogparts_tide
	#title {
	background-image: url(../img/title_tide.gif);
	}
.body_blogparts_choka
	#title {
	background-image: url(../img/title_choka.gif);
	}



/* 
		foot
------------------------------------------------------------------ */
#foot {
	width:890px;
	margin: 25px auto;
	background:#faf4d4 url(../img/foot.gif) no-repeat 0 0;
}
#foot ul {
	padding: 15px 5px;
	background: url(../img/foot_bottom.gif) no-repeat left bottom;
}
#foot li {
	margin: 0 0 0px 1.5em;
	line-height:26px;
	padding: 0 0 0 0;
	list-style-type:square;
}


/* 
		---
------------------------------------------------------------------ */

div.bpContainer{
position:relative;
	width:890px;	
	margin:0px auto;		/* ブロック全体の幅 */
}
div.bp {
	width:274px;			/* 1ブロックの幅（下記も同様） */
	margin: 20px 30px 0 0px;			/* 1ブロックの周囲との距離 */
	text-align:left;
	vertical-align:top;
	display:-moz-inline-box;/* For Firefox 2↓ */
	display:inline-block;
	/display:inline;		/* For IE 5↑、7↓ */
	/zoom: 1;				/* For IE 5↑、7↓ */
}
div.bp > div{			/* For Firefox 2 ↓ */
	width:274px;			/* 1ブロックの幅 */
	display:block;
}
div.bp div {
	_height:135px;
	min-height:135px;
}
div.bpContainer div.odd {
	margin-right:0px;
}
div.bp h3 {
	font-size:14px;
	color:#0044cc;
	background: url(../img/name.gif) no-repeat left bottom;
	padding: 0 0 2px 14px;
	margin: 0px;
	position:relative;
}
div.bp h3 img.i_new_blogparts {
	position:absolute;
	top:-6px;
	right:-25px;
}
div.bp h3 img.i_fixture_blogparts {
	position:absolute;
	top:-6px;
	right:-30px;
}

html>/**/body div.bp h3 img.i_fixture_blogparts, x:-moz-any-link,
html>/**/body div.bp h3 img.i_new_blogparts, x:-moz-any-link{
	display:none;
}

html>/**/body div.bp h3 img.i_new_blogparts, x:-moz-any-link, x:default{
	display:block;
	position:absolute;
	top:-6px;
	right:-25px;
}
html>/**/body div.bp h3 img.i_fixture_blogparts, x:-moz-any-link, x:default {
	display:block;
	position:absolute;
	top:-6px;
	right:-30px;
}
div.bp p {
	margin: 0px;
	padding: 7px 0px;
}
div.bp .thumb {
	float:left;
	width:120px;
	display:block;
	background: url(../img/shadow.gif) no-repeat left bottom;
	padding: 0 0 32px 0;
	_padding-bottom:29px;
}
div.bp .noreflect {
	background:none;
	min-height:206px;
	_height:206px;
}
*:first-child+html div.bp .thumb {
	padding-bottom:29px;
}
.bptext {
	float:right;
	width:136px;
}
.bpbtn {
}


div#CatchAndEat {
	width:890px;
	margin-right:auto;
	margin-left:auto;
	background: url(../img/waku_bg.gif) repeat-y 0 0;
}
div#CatchAndEat > div{
	width:312px;
}
div#CatchAndEat .bptext {
	width:174px;
}
div#CatchAndEat .thumb {
	padding-bottom:18px;
	background: url(../img/shadow.gif) no-repeat 0 254px;
}
.catchandeat {width:537px; position:absolute; left:350px; top:35px;}
.catchandeat2{position:absolute; top:38px; left:20px; width:312px;}
.catchandeat_head {_margin-top:-3px;}
*:first-child+html .catchandeat_head {margin-top:-3px;}
div#CatchAndEat h3 img.i_new_blogparts {
	right:-17px;
}



/* 
		ブログパーツページ
------------------------------------------------------------------ */

#wrap {
	position:relative;
}
#bpMain {
	width:630px;
	float:right;
	margin:15px 15px 0 0;
	_display:inline;
}
#bpSide {
	width:243px;
	float:left;
	padding-top:154px;
	margin:15px 0 0 15px;
	_display:inline;
}
#bpSide dl {
	width:235px;
	margin: 0 auto 16px auto;
}

#bpSide dd {
	border: solid 3px #006fb9;
	border-top:none;
	padding: 5px 0 10px 0;
}
.flowlist {
	padding: 5px 9px;
}
.flowlist li {
	padding: 0;
	margin: 0;
}
.flowlist li p {
	padding: 0;
	margin: 0;
}

#bpSide h3 {
	border-top: dashed 1px #1e80c1;
	background-image:none;
	padding: 0px;
	margin: 0 8px;
}
.checklist {
	line-height:1.5;
	padding: 4px 0;
	margin: 0 8px;
}
.checklist li {
	background: url(../img/check.gif) no-repeat 0 0px;
	padding: 0px 0 8px 20px;
	margin: 0px;
}
.note {
	border-top: dashed 1px #1e80c1;
	margin: 0 8px;
	padding:10px 0 0 0;
	color:#006db6;
}


/* 
		ブログパーツメイン
------------------------------------------------------------------ */

h1#bpTop {
	position:absolute;
	top:0px;
	left:0px;
	padding:0px;
	margin:14px 0 0 15px;
}

#bpFlash {
	float:left;
	width:161px;
	padding: 4px 0 25px 0;
}

.bpBodyMain {
	float:right;
	width:450px;
	padding: 10px 10px 0px 0;
}
.bpBodyMain h2 {
	font-size:14px;
	color:#0044cc;
	margin: 0px 0px 10px 0px;
	padding: 0 0 8px 0px;
	background:none;
	border-bottom: dashed 1px #999;
}
.bpBodyMain h2 span {
	background: url(../img/name.gif) no-repeat left bottom;
	padding: 5px 0 5px 14px;
}
.bpBodyMain h3 {
	padding: 0;
	margin: 0;
	background-image:none;
}
.code {
	width:219px;
	height:245px;
	padding: 105px 0 0 0;
	background-repeat:no-repeat;
}
.code_bp {
	float:left;
	background-image: url(../img/code_bp.gif);
}
.code_aff {
	float:right;
	background-image: url(../img/code_aff.gif);
}
.code textarea {
	font-size:12px;
	overflow:auto;
	width:195px;
	height:19em;
	_height:19em;
	margin: 0 0 0 13px;
	color:#666;
	border:1px solid #fff;
	_width:190px;
	overflow:hidden;
}
.code_aff textarea {
	margin-top:-64px;
	margin-left:0px;
	_line-height:1;
	_white-space:0.2px;
}
.code dl {
	width:192px;
	margin: 0 auto ;
	padding-top:64px;
	text-align:center;
}

.code dl dt {
	padding: 0px 0 12px 0;
}


/* 
		アフィリエイト
------------------------------------------------------------------ */
#afWrap {
	width:630px;
	position:relative;
	background: url(../img/aff_bg02.gif) repeat-y left top;
}
#afInner {
	background: url(../img/aff_bg01.gif) no-repeat left top;
}
#afTitle {
	text-indent:-5000px;
	padding: 0;
	margin: 0;
	display:block;
	padding: 0;
	margin: 0;
	width:630px;
	background: url(../img/aff_title.gif) no-repeat 0 0;
	height:112px;
	width:630px;
}
#afBody {
	padding: 0 12px;
}
#afBody p.btn_gift img {
	margin-left:100px;
}
#afBody .red {
	color:#e54d00;
	font-weight:bold;
}
#affMerit {
	width:582px;
	margin: 0 auto 15px;
	padding: 0 0 8px 0;
}
#affMerit li {
	text-indent:-5000px;
	height:202px;
	background-position: 0 0;
	background-repeat:no-repeat;
	float:left;
}
#affMerit .li01 {
	width:194px;
	background-image: url(../img/aff_copy02_01.jpg);
}
#affMerit .li02 {
	width:193px;
	background-image: url(../img/aff_copy02_02.jpg);
}
#affMerit .li03 {
	width:195px;
	background-image: url(../img/aff_copy02_03.jpg);
}

#affBottom {
	width:579px;
	margin: 0 auto;
	padding-bottom:10px;
	height:68px;
	background: url(../img/aff_bottom.gif) no-repeat 0 0;
}
#affBottom li {
	float:left;
	display:inline;
	padding-top:17px;
}
#affBottom li.li01 {
	margin-left:319px;
}
#affBottom li.li02 {
	margin-left:9px;
}
.listup {
	font-size:10px;
	margin: 15px 0;
}
.listup li {
	margin: 0 0 0px 1.5em;
	line-height:1.3;
	padding: 0 0 0 0;
	margin-bottom:5px;
	list-style-type:square;
}


/* 
		---
------------------------------------------------------------------ */

/* 
		---
------------------------------------------------------------------ */

/* 
		---
------------------------------------------------------------------ */

/* 
		---
------------------------------------------------------------------ */




.section:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.section {
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .section { height: 1%; }

.section { display: block; }
/* End hide from IE-mac */



/* 
		from twitter
------------------------------------------------------------------ */

#twitterMessage {
	width: 590px;
	height: 90px;
	padding: 0 0 0 150px;
	position: absolute;
	left: 40px;
	top: 287px;
	clear: both;
}

#twitter_update_list {
	padding: 15px 0 0 0;
}

#twitter_update_list li {
	background: url(../img/news_point.gif) 3px 2px no-repeat;
	width: 420px;
	color: #666;
	font-weight: bold;
	line-height: 120%;
	margin: 0 0 10px 0;
	padding: 0 0 0 17px;
}
#twitter_update_list li span.new{
	display: inline;
	color: #666;
	background: url(../img/i_new.gif) no-repeat right 2px;
	padding: 0 23px 0 0;
}

#twitter_update_list a{
	color: #2788F7;
}

/*
a#twitterLink {
	position: absolute;
	left:7px;
	top: 60px;
	display: block;
	width: 108px;
	height: 27px;
	background: url(../img/news_all.gif) left top no-repeat;
	text-indent: -5000px;
}
*/


.comingsoon {
	text-align:center;
	margin: 0 auto;
}



.source_select {
	margin: 0;
	padding: 10px 0px 0px 0px;
	width:450px;
	background:#fcf6dd url(../img/source_make_bg.gif) repeat-x;
}
.source_select p {
	color:#685c23;
	margin: 0;
	padding:0 17px;
}
.source_select dl {
	margin:0 auto;
	width:300px;
}
.source_select dt {
	float: left;
	width:140px;
	padding: 5px 0;
}
.source_select dd {
	padding: 5px 0 20px 140px;
	line-height: 150%;
	background: url(../img/arrow_brown.gif) no-repeat center bottom;
}
.source_select dd.submit {
	padding-left: 0em;
	text-align:center;
	margin:0 auto;
	background:none;
	padding-bottom:0;
}
.source_select dd select {
	width:150px;
}



